span {
  margin-left: 20px;
}

li {
  list-style: none;
}

.lineThrough {
  text-decoration-line: line-through;
}

.listItemsDiv {
  display: flex;
  width: 120px;
  margin: auto;
}

.App {
  text-align: center;
  font-size: 18px;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
